Bug 60174 - [RFE] display relative times for checkin times as well
[RFE] display relative times for checkin times as well
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: FutureFeature
Depends On:
Blocks: 79937
  Show dependency treegraph
Reported: 2002-02-21 05:54 EST by Patrick C. F. Ernzer
Modified: 2007-03-26 23:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-17 12:26:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-02-21 05:54:37 EST
It would be nice if we could display a relative time along the absolute time for
'System last checkin:' and 'Expected checkin time:'.

System last checkin: 2002-02-21 05:21:19 EST (0 days, 0 hours and 12 minutes ago)
Current RHN time: 2002-02-21 05:33:39 EST
Expected checkin time: 2002-02-21 07:21:19 EST (in approx 1 hour and 48 minutes)
Comment 1 Chip Turner 2002-04-03 16:56:00 EST
bret touched this last, so he gets it :)
Comment 2 Bret McMillan 2003-02-10 17:39:31 EST
Fixed in HEAD.
Comment 3 Josef Komenda 2003-02-17 12:26:28 EST
Looks good in QA, closing.

Note You need to log in before you can comment on or make changes to this bug.